Subject: Re: COMPOSTING AND WEED PROBL

From: [email-masked] (BL Foley)
Date: 4 Mar 1995 17:13:58 -0500

Hi Jim,  I enjoyed reading your observations on the basics of active
composting, definetly some techniques that I hadn't heard before. Anyway,
I have a question about some material that went into my compost pile last
Fall. I had some wonderfull tomato plants growing last summer, and along
about August they developed a blight, which I understand is a mold of some
kind. After salvaging as many tomatos as I could, I shredded the plants
and added them to my Fall compost pile with the rest of my garden
leftovers. In the wet northwest where I live  I guess this tomato blight
is a common problem. I have since heard that if I add this compost to my
garden this year it may very well contribute to my tomatos getting this
blight again. What do you think?

---

From: [email-masked] (BL Foley)
Date: 4 Mar 1995 17:13:58 -0500